/* 
   FCHBibTEXFileReader.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 01.07.10.
   Copyright 2010 WriteFlow KG, Wien. All rights reserved.
 */

"LoadingFile" = "Loading File...";
"ValidatingFile" = "Validating File...";
"ImportingElements" = "Import element %ld of %ld";